/* Class = "NSMenuItem"; title = "Export"; ObjectID = "fZq-zM-H8L"; */
"fZq-zM-H8L.title" = "Export";

/* Class = "NSMenuItem"; title = "Print"; ObjectID = "LBG-FM-CnH"; */
"LBG-FM-CnH.title" = "Print";

/* Class = "NSMenuItem"; title = "Open With"; ObjectID = "PWh-UF-WPA"; */
"PWh-UF-WPA.title" = "Open With";

/* Class = "NSMenuItem"; title = "Move to:"; ObjectID = "YoW-LC-Jd0"; */
"YoW-LC-Jd0.title" = "Move to:";

